/* file css/base.css */
*{padding:0;margin:0;}
html,body{margin:0;font-family:Arial,Helvetica,Sans-Serif;background-image:url('../images/background_sprite.png');background-position:0 -1536px;background-repeat:repeat-x;height:100%;}
.cleared{display:block;clear:both;float:none;margin:0;padding:0;border:none;font-size:0;height:0;overflow:hidden;}
#pagebackground{background-image:url('../images/background_sprite.png');background-position:0 -1750px;background-repeat:repeat-x;height:100%;}
.heading_inner{width:1000px;margin-left:auto;margin-right:auto;}
#service_range{width:230px;margin-left:auto;margin-right:auto;}
#heading_wrapper{background-image:url('../images/background_sprite.png');background-position:0 -45px;}
#remainder_wrapper{width:1000px;margin-left:auto;margin-right:auto;}
#content_wrapper{margin-top:5px;}
#footer_wrapper{margin-top:20px;padding-top:15px;background:#444222;background-image:url('../images/background_sprite.png');background-position:0 -1295px;border-radius:10px 10px 0 0;}
#footer{width:1000px;margin-left:auto;margin-right:auto;background-image:url('../images/background_sprite.png');background-position:0 -795px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
#footer_content{padding:10px;text-align:center;margin-left:20px;margin-right:20px;color:#adcfcc;font-size:12px;}
#footer_content h3{color:#df6522;font-size:14px;}
#footer_content p{padding-bottom:15px;}
#nav_wrapper{border:none;}
.related_wrapper{margin:0;background:#dc6136;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;color:#fff;}
.related_inner{font-size:12px;margin:0 5px 0 5px;background:#173c8a;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.related_wrapper h3{font-size:13px;padding:10px 0 0 15px;}
.contactbox{margin:5px 10px 5px 10px;}
ul.relatedlist{list-style-type:none;margin:6px 8px;padding:5px 0;font-size:11px;}
ul.relatedlist li{width:100%;padding:3px 0 3px 13px;margin:5px 0 0 10px;background:url(../images/blockcontentbullets.png) no-repeat left 15%;}
ul.relatedlist li a{display:block;text-decoration:none;color:#fff;}
ul.relatedlist a:hover{color:#579dd0;}
ul.nolist{list-style-type:none;margin:6px 8px;padding:5px 0;font-size:11px;}
ul.nolist li{width:100%;padding:3px 0 3px 13px;margin:5px 0 0 10px;}
ul.nolist li a{display:block;text-decoration:none;}
.view_gallery{width:98%;padding:8px 0 8px 3px;}
h3.viewgallery a{display:block;text-decoration:none;text-align:center;color:#df6421;font-size:15px;padding:0 10px 10px 0;}
h3.viewgallery a:hover{color:#579dd0;}
#about_left_wrapper{width:220px;float:left;}
#sidebar_left_wrapper{width:300px;float:left;font-size:18px;background-image:url('../images/background_sprite.png');background-position:0 -345px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;color:#fff;}
#sidebar_left_services_wrapper{background-image:url('../images/background_sprite.png');background-position:0 -795px;margin:6px;}
#sidebar_left_services{font-size:13px;margin:10px;}
#sidebar_right{margin-top:0;width:200px;float:right;}
#main_content{width:475px;float:left;border:none;}
#main_content_text{font-size:13px;color:#37518a;margin-left:15px;}
#main_content h1{color:#df6421;margin:10px 0 0;font-size:16px;}
#other_content h1{color:#df6421;margin:10px 0 0;font-size:16px;}
#other_content{width:70%;float:left;border:none;}
#other_content_text{font-size:15px;color:#395eb6;margin-left:15px;}
ul.other_text{list-style-type:square;margin:6px 8px;padding:5px 0;}
ul.other_text li{width:100%;padding:3px 0 3px 13px;margin:5px 0 0 10px;}
ul.other_text li a{display:block;text-decoration:none;color:#fff;}
ul.other_text a:hover{color:#579dd0;}
.middle{margin-left:20px;float:left;width:460px;}
.leftside{font-size:12px;color:#ff6600;text-align:right;}
.rightside{font-size:12px;text-align:left;}
.center{text-align:center;display:block;}
h2{color:#df6421;margin:20px 0 0 5px;font-size:24px;}
#the_gallery{float:left;width:80%;}
.gallery{float:left;margin:10px 30px 10px 30px;text-align:center;}
.gallery img{width:430px;height:200px;}
.galwrap{float:left;margin:0;width:250px;height:275px;text-align:center;overflow:auto;}
.galdiv:hover{color:#fff;background:#dc6136;}
.galdiv img{width:200px;height:200px;color:#df6421;}
.title{display:block;clear:both;font-size:12px;text-align:center;margin:0;padding:0;}
a.mobile{text-decoration:none;}
@media handheld{
    a.href{text-decoration:underline;}
}
.solutions_text{margin-left:12px;float:left;border:none;}
#solutions_1, #solutions_2, #solutions_3, #solutions_4, #solutions_5, #solutions_6, #solutions_7{width:30px;height:30px;float:left;background-image:url('../images/solutions_sprite.png');background-repeat:no-repeat;}
#solutions_1{background-position:0 0;}
#solutions_2{background-position:0 -30px;}
#solutions_3{background-position:0 -60px;}
#solutions_4{background-position:0 -90px;}
#solutions_5{background-position:0 -120px;}
#solutions_6{background-position:0 -150px;}
#solutions_7{background-position:0 -180px}
/* file css/menu_horizontal_dropdown.css */
#hmenu_wrapper {
  min-height:45px;
  background-image:url('../images/background_sprite.png');
  background-position:0 0;
  border:none;
}
#hmenu_content {
  margin-left:auto;
  margin-right:auto;
  width:1000px;
}
ul.hmenu a, ul.hmenu a:link, ul.hmenu a:visited, ul.hmenu a:hover {
  outline:none;
  position:relative;
  z-index:1000;
}
ul.hmenu, ul.hmenu ul {
  display:block;
  margin:0;
  padding:0;
  border:0;
  list-style-type:none;
}
ul.hmenu li {
  margin:0;
  padding:0;
  border:0;
  display:block;
  float:left;
  position:relative;
  z-index:5;
  background:none;
}
ul.hmenu li:hover {
  z-index:10000;
  white-space:normal;
}
ul.hmenu li li {
  float:none;
  width:auto;
}
ul.hmenu li:hover>ul {
  visibility:visible;
  top:100%;
}
ul.hmenu li li:hover>ul {
  top:0;
  left:100%;
}
ul.hmenu:after, ul.hmenu ul:after {
  content:".";
  height:0;
  display:block;
  visibility:hidden;
  overflow:hidden;
  clear:both;
}
ul.hmenu, ul.hmenu ul {min-height:0;}
ul.hmenu ul {
  visibility:hidden;
  position:absolute;
  z-index:10;
  left:0;
  top:0;
  padding:10px 30px 30px 30px;
  margin:-10px 0 0 -30px;
}
ul.hmenu ul.hmenu-left-to-right {
  right:auto;
  left:0;
  margin:-10px 0 0 -30px;
}
ul.hmenu ul.hmenu-right-to-left {
  left:auto;
  right:0;
  margin:-10px -30px 0 0;
}
ul.hmenu ul ul {
  padding:30px 30px 30px 10px;
  margin:-30px 0 0 -10px;
  margin-left:-11px;
  z-index:-1;
}
ul.hmenu ul ul.hmenu-left-to-right {
  right:auto;
  left:0;
  padding:30px 30px 30px 10px;
  margin:-30px 0 0 -10px;
  margin-left:-11px;
}
ul.hmenu ul ul.hmenu-right-to-left {
  left:auto;
  right:0;
  padding:30px 10px 30px 30px;
  margin:-30px -10px 0 0;
  margin-right:-11px;
}
ul.hmenu li li:hover>ul.hmenu-left-to-right {
  right:auto;
  left:100%;
}
ul.hmenu li li:hover>ul.hmenu-right-to-left {
  left:auto;
  right:100%;
}
ul.hmenu {
  position:relative;
  padding:0 0 0 0;
  float:left;
}
.hmenu {float:left;}
ul.hmenu img.menu-image, ul.hmenu img.menu-image-left {
  vertical-align:middle;
  margin-right:5px;
}
ul.hmenu img.menu-image-right {
  vertical-align:middle;
  margin-left:5px;
}
ul.hmenu>li>a {
  position:relative;
  display:block;
  height:45px;
  cursor:pointer;
  text-decoration:none;
  color:#173c8a;
  padding:0 22px;
  line-height:45px;
  text-align:center;
}
ul.hmenu>li>a:before, ul.hmenu>li>a:after {
  position:absolute;
  display:block;
  content:' ';
  top:0;
  bottom:0;
  z-index:-1;
  background-image:url('../images/background_sprite.png');
  background-position:0 0;
  right:0;
}
ul.hmenu>li>a:before {left:0;}
ul.hmenu>li>a:after {width:0;}
.hmenu a, .hmenu a:link, .hmenu a:visited, .hmenu a:hover {
  font-family:"Century Gothic", Arial, Helvetica, Sans-Serif;
  font-size:18px;
  text-align:left;
  text-decoration:none;
}
ul.hmenu>li>a:hover:before, ul.hmenu>li:hover>a:before { background:#173c8a; }
ul.hmenu>li>a:hover:after, ul.hmenu>li:hover>a:after { background:#173c8a; }
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a { color:#579dd0; }
ul.hmenu>li:before {
  position:absolute;
  display:block;
  content:' ';
  top:0;
  left:-1px;
  width:1px;
  height:45px;
  background:url('../images/menuseparator.png') center center no-repeat;
}
ul.hmenu>li {margin-left:1px;}
ul.hmenu>li:first-child {margin-left:0;}
ul.hmenu>li:first-child:before {display:none;}
.hmenu ul a {
  display:block;
  white-space:nowrap;
  height:27px;
  background:#173c8a;
  border-width:1px;
  border-style:solid;
  border-top-width:0;
  border-color:#fef2d2;
  min-width:7em;
  text-align:left;
  text-decoration:none;
  line-height:27px;
  color:#fff;
  font-size:13px;
  margin:0;
  padding:0 8px;
  width:200px;
}
.hmenu ul>li:first-child>a {border-top-width:1px;}
.hmenu ul a:link, .hmenu ul a:visited, .hmenu ul a:hover, .hmenu ul a:active {
  text-align:left;
  text-decoration:none;
  line-height:27px;
  color:#fff;
  font-size:13px;
  margin:0;
  padding:0 20px;
}
.hmenu ul li a:hover {
  color:#000;
  background:#dc6136;
  border-color:#fef2d2;
  border-top-width:1px !important;
}
.hmenu ul li a.hmenu-before-hovered {border-bottom-width:0 !important;}
.hmenu ul li:hover>a {
  color:#000;
  background:#dc6136;
  border-color:#fef2d2;
  border-top-width:1px !important;
}
/* file css/contact.css */
input {background-color:white;}
textarea {background-color:white;}
dt {font-weight:bold;}
dd {padding-left:20px;padding-bottom:10px;}
fieldset {margin:0;padding:0;border:none;color:#37518a;}
.formerror {border:1px solid red;}
/* file css/slideshow.css */
/*** set the width and height to match your images **/
#slideshow {
    position:relative;
    height:320px;
}
#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 320px;
    background-color: #fff;
}
#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}
#slideshow DIV.last-active {z-index:9;}
#slideshow DIV IMG {
    height: 320px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}
/*** set the width and height to match your images **/
#imgslideshow {
    position:relative;
    height:263px;
}
#imgslideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}
#imgslideshow IMG.active {
    z-index:10;
    opacity:1.0;
}
#imgslideshow IMG.last-active {z-index:9;}
/* file fancybox/jquery.fancybox-1.3.4.css */
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../fancybox/fancybox.png');}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('../fancybox/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left, #fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('../fancybox/blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('../fancybox/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('../fancybox/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('../fancybox/fancybox-x.png');}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('../fancybox/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('../fancybox/fancybox-y.png');background-position:-20px 0px;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('../fancybox/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('../fancybox/fancybox-x.png');background-position:0px -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('../fancybox/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('../fancybox/fancybox-y.png');}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('../fancybox/fancybox.png');background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('../fancybox/fancy_title_over.png');display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('../fancybox/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('../fancybox/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('../fancybox/fancybox.png') -55px -90px no-repeat;}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_loading.png', sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../fancybox/fancy_shadow_nw.png', sizingMethod='scale');}
